/* ----------------------------------------------------------------
	Real Estate Items
-----------------------------------------------------------------*/

.owl-carousel .owl-nav [class*=owl-] {
	border-color: transparent;
	color: #FFF;
	background-color: var(--cnvs-themecolor);
}

.owl-carousel.real-estate .owl-nav [class*=owl-]:hover { background-color: var(--cnvs-secondary-color) !important; }


.real-estate-item { position: relative; }

.real-estate-item-image {
	position: relative;
	width: 100%;
}

.real-estate-item-image::before {
	position: absolute;
	content: '';
	pointer-events: none;
	z-index: 1;
	opacity: 0.90;
	top: auto;
	bottom: 0;
	width: 100%;
	height: 50%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.85))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.real-estate-item-image > a,
.real-estate-item-image > img {
	display: block;
	width: 100%;
	height: auto;
}


.real-estate-item-image .badge {
	display: block;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 1;
	font-size: 11px;
	padding: 5px 8px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
}


.real-estate-item-price {
	position: absolute;
	right: 20px;
	bottom: 20px;
	z-index: 1;
	font-size: 26px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.real-estate-item-price span {
	display: block;
	margin-top: 3px;
	font-weight: 300;
	font-size: 12px;
	color: rgba(255,255,255,0.85);
	text-align: right;
}

.real-estate-item-info {
	position: absolute;
	left: 20px;
	bottom: 20px;
	z-index: 1;
}

.real-estate-item-info a {
	display: block;
	float: left;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-size: 12px;
	line-height: 1;
	text-align: center;
	padding: 8px;
	background-color: rgba(0,0,0,0.25);
	border-radius: 4px;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.real-estate-item-info a:hover { background-color: rgba(0,0,0,0.75); }

.real-estate-item-info a i {
	width: 12px;
	height: 12px;
}

.real-estate-item-info a:not(:first-child) { margin-left: 5px; }


.real-estate-item-desc {
	position: relative;
	margin-top: 20px;
	padding: 0 20px;
}


.real-estate-item-desc h3 { font-size: 21px; }

.real-estate-item-desc h3 + span {
	display: block;
	margin-top: -27px;
	color: #999;
}

.real-estate-item-desc h3 a { color: #333; }

.real-estate-item-desc h3 a:hover { color: #555; }


.real-estate-item-features { margin-top: 15px; }

.real-estate-item-features [class^=col-] { margin-top: 5px; }

.real-estate-item-features i {
	position: relative;
	top: 1px;
	margin-left: 3px;
}


.real-estate-item-link {
	position: absolute;
	top: 2px;
	right: 20px;
	width: 32px;
	height: 32px;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
	color: #555;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	border: 1px solid #555;
	border-radius: 50%;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.real-estate-item-link:hover {
	border-color: transparent;
	background-color: var(--cnvs-themecolor);
	color: #FFF;
}